Subject: Re: bug#26531: Emacs crashes with adding space character

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Apr 2017 09:37:06 +0300

> Date: Sat, 15 Apr 2017 22:18:56 -0500
> From: Ranjan Maitra <[email-masked]>
> 
> I am running emacs 25.1 on a fully updated Fedora 25 linux.
> 
> I have stumbled upon the bug when editing the attached file and I can not figure out the issues.
> 
> In the above file, if I go to before "Usage..." and start typing anything, including whitespace, emacs crashes. Here is gdb output with bt full and backtrace.

Not reproducible here.

Could this be bug#24358 again?  When was your Emacs built?  (You
didn't use "M-x report-emacs-bug", so this information is absent from
your report.)